class AddViewCountToRelativeMemos < ActiveRecord::Migration
  def change
    add_column :relative_memos, :viewed_count_crawl, :int, default: 0
    add_column :relative_memos, :viewed_count_local, :int, default: 0
  end
end
